<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryEdit.php
 * @brief		記事の編集
 * @date		2006.12.18
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryEdit.class.php");

$page = ($auth->isLogin()) ?
	new EntryEdit():
	new Login();
$page->render();
